﻿body {
	font:normal 1em Verdana;	
	background:#b8c080 url('../images/background.jpg') repeat-x fixed;
	margin:0;
}

a {
	color:#575B3C;
	text-decoration:underline;
}

a:hover {
	color:#000;
}

li {
	margin-bottom:5px;
}

td {
	vertical-align:top;
}

#container {
	width:884px;
	margin:0 auto;
	background:url('../images/sides.png') repeat-y top left;
	min-height:641px;
	position:relative;
}

#container > div {
	width:860px;
	margin:0 auto;
	background-color:#B8C080;
}

#marae {
	position:absolute;
}

#footer {
	background:transparent url(../images/bottom.png) repeat-x scroll left bottom;
	height:260px;
	width:100%;
}

#header {
	position:absolute;
	top:0;
	right:11px;
	width:326px;
	height:101px;
	text-align:right;
}

#header > .top {
	background:transparent url('../images/header-bg.png') no-repeat;
	height:67px;
	width:326px;
}

#header > .top > div {
	padding:15px 10px 0 0;
}

#header > .top a {
	color:#3b3e22;
	font-weight:bold;
	font-size:22pt;
	text-decoration:none;
}

#header > .top a:hover {
	color:#696b2d;
}

#header > .bottom {
	background:transparent url('../images/header-bg2.png') no-repeat;
	height:32px;
	width:326px;
}

#header > .bottom > div {
	color:#E9EBCC;
	font-size:10pt;
	font-weight:bold;
	padding:8px 10px 0 0;
}

#header > .bottom a {
	color:#E9EBCC;
	text-decoration:none;
}

#header > .bottom a:hover {
	text-decoration:underline;
}

.workspace-container {
	min-height:400px;
	position:relative;
	top:140px;
	width:100%;
}

.workspace {
	width:700px;
}

.workspace-full {
	width:100%;
}

.workspace-full .workspace-item {
	margin:0 auto;
	width:840px;
}

.workspace .workspace-item {
	width:680px;
	margin:0 10px 20px;
}

ul.menu {
	position:absolute;
	right:22px;
	display:block;
	width:147px;
	list-style-type:none;
	margin:0;
	text-align:right;
	top:140px;
	padding:0;
	z-index:200;
}

ul.menu > li {
	display:block;
	margin-bottom:3px !important;
}

ul.menu > li > a {
	background:url('../images/menu-main.png') transparent no-repeat;
	width:147px;
	height:32px;
	font-size:10pt;
	color:#e9ebcc;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

ul.menu > li > a:hover,
ul.menu > li.selected > a {
	background:url('../images/menu-main2.png') transparent no-repeat !important;
	color:#565a3f !important;
}

ul.menu > li > a > span {
	display:block;
	height:32px;
	line-height:30px;
	padding-right:10px;
	cursor:pointer;
}

.header {
	width:100%;
	height:34px;
	color:#e9ebcc;
	background-color:#575b3c;
	position:relative;
}

.header span {
	display:block;
	padding:5px 0 0 10px;
	font-size:14pt;
}

.header > a {
	position:absolute;
	right:0;
	background:url('../images/close.png') transparent no-repeat;
	display:block;
	width:23px;
	height:26px;
	top:5px;
	right:5px;
}

.header > a:hover {
	background:url('../images/close-hover.png') transparent no-repeat;
}

.body {
	background-color:#fff;
	width:100%;
}

.body > div {
	font-size:.8em;
	color:#3b3e22;
	padding:10px;
	display:block;
}

ul.sub-menu {
	display:none;
	list-style-type:none;
	background-color:#fff;
	opacity:.75;
	filter:alpha(opacity=75);
	padding:9px;
	width:129px;
	margin:3px 0 0;
}

ul.sub-menu > li {
	margin-bottom:8px;
}

li.selected ul.sub-menu {
	display:block;
}

ul.sub-menu a {
	color:#565a3f;
	font-size:.8em;
	text-decoration:none;
}

ul.sub-menu a:hover {
	text-decoration:underline;
}
        
.loading-image {
	margin: 0pt auto; 
	width: 32px; 
	display: block;
}
